/*
	stylesheets for DEMOSTEN.com (http://demosten.com)
	designed by Milen Dyankov (http://milen.netbiuro.com)
*/

/* Styles for XHTML  TAGS  */


* {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : #191970;
}

*.center {
	text-align: center;
}

*.justify {
	text-align: justify;
}

BODY {
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	background-color : #FFFFF0;
}

IMG {
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	border: 0px none;
}

IMG.right {
	margin : 10px 15px 10px 10px;
	border: 0px none;
	float : right;
}

H1.title {
	margin : 0px 0px 10px 0px;
	padding : 3px 10px 3px 10px;
	background-color : #023290;
	color : White;
	background-image : url(/img/head_background.jpg);
	border-bottom : 0px none white;
	text-align: left;
}

H3.section {
	margin : 30px 30px 20px 30px;
	padding : 5px 25px 2px 25px;
	background-image : url(/img/small_watermark.jpg);
	background-position : left;
	background-repeat : no-repeat;
	text-align: center;
	vertical-align: middle;
	height: 25px;
	border-bottom : 1px solid #DEB887;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14pt;
	font-weight : bold;
	color : #FFBB66;
	right: 0px;
	clear : both;
}

H3.project {
	margin : 30px 30px 0px 30px;
	padding : 5px 25px 2px 25px;
	text-align: left;
	vertical-align: middle;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-weight : bold;
	color : #4169E1;
}

H3 STRONG {
	font-size : 14pt;
	font-weight : bold;
	color : #B22222;
}

P {
	margin : 20px 10px 20px 10px;
	text-indent: 20px;
	color : #191970;
}

CAPTION {
	width: 100%;
	background-color : #FFD700;
	text-align : center;
	display : block;
}

TABLE {
	margin : 10px 10px 10px 10px;
}

TR.odd {
	background-color: #FFFACD;
}

TD {
	vertical-align: top;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : #191970;
}

TD STRONG, TD EM {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
}

TH {
	color : White;
	font-size : 8pt;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-bottom : 2px solid White;
	border-top : 2px solid White;
	padding: 2px 0px 2px 0px;
	text-align : center;
	background-color : #0099FD;
	background-image : url(/img/background_01.jpg);
}

A {
	color : #4169E1;
	font-size : 9pt;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

A:hover{
	color : #A52A2A;
	text-decoration: underline;
}

A.main {
	font-weight : bold;
	text-decoration: none;
	color : #4169E1;
}

A.main:hover {
	font-weight : bold;
	color : #A52A2A;
	text-decoration: none;
}

A.main_menu, A.main_menu *{
	font-weight : normal;
	color : inherit;
}

A.main_menu:hover, A.main_menu:hover * {
	color : inherit;
	text-decoration: inherit;
}

SMALL, SMALL * {
	font-size : 7pt;
}

UL, OL {
	list-style-position : outside;
	font-size : 8pt;
}

UL LI {
	padding : 4px 0px 4px 0px;
}

UL LI.download {
	list-style-image : url(/img/i_download.jpg);
}

UL LI.info {
	list-style-image : url(/img/i_info.jpg);
}

UL LI.page {
	list-style-image : url(/img/i_page.gif);
}

UL LI.section {
	list-style-image : url(/img/i_section.gif);
}

UL LI A {
	color : #4169E1;
	font-size : 8pt;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

UL LI A:HOVER {
	color : #A52A2A;
	font-size : 8pt;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

/*FORM {
	margin : 20px 10px 20px 10px;
	padding : 10px 10px 10px 10px; 
}

FIELDSET {
	border : 1px solid #4169E1;
	padding : 10px 10px 10px 10px;
}*/

LEGEND {
	color : #4169E1;
	font-weight : bold;
}

LABEL {
	color : #191970;
	width: 150px;
}

INPUT.button {
	padding : 0px 0px 0px 0px;
	margin : 0px 10px 0px 10px;
	color : White;
	font-weight : bold;
	background-color : #4169E1;
	border : 3px double #4169E1;
	width: 100px;
}

TEXTAREA, INPUT {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	border : 1px solid #4169E1;
	color : #191970;
	background-color : #FFFACD;
	padding : 3px 5px 3px 5px;
}

DL {
	margin : 10px 20px 10px 10px;
}

DT, DT * {
	font-size: 10pt;
	font-weight : bold;
	color : #B22222;
}

DT.question {
	margin: 20px 5px 10px 5px;
	padding: 5px 5px 5px 5px;
	border : 1px solid #B22222;
	text-align : justify;
	background-color : #FFFFE0;
}

DD {
	margin : 2px 10px 2px 2px;
	padding : 2px 2px 2px 2px;
	font-size: 10pt;
	color : #191970;
}

CODE  {
	font-family : monospace;
	font-size : 10pt;
	color : #CD853F;
}

PRE {
	margin: 5px 10px 5px 10px;
	padding: 10px 10px 10px 10px;
	font-family : monospace;
	font-size : 10pt;
	color : Black;
	border: 1px solid #E5E5E5;
	background-color : #F6F6F6;
}

KBD {
	font-family : monospace;
	font-size : 10pt;
	color : Black;
}

STRONG.project {
	font-size : 10pt;
	color : #4169E1;
	font-weight : bold;
}

STRONG.warning {
	font-size : 10pt;
	color : #B22222;
	font-weight : bold;
}

DIV.menu_item {
	padding: 10px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
	display : block;
	border : 0px none White;
	border-top : 0px none White;
	border-right : 0px none White;
}

DIV.menu_item_space {
	padding: 10px 0px 15px 0px;
	margin: 0px 0px 0px 0px;
	display : block;
	border : 0px none White;
	border-top : 0px none White;
	border-right : 0px none White;
}

IMG.menu_image { display: inline; }
IMG.submenu_image { display: inline; }

SPAN.menu_text { 
	display: none; 
	padding : 0px 0px 0px 0px;
	margin : 0px 0px 0px 0px;
	border : 0px none White;
}




/* Styles for XHTML  OBJECTS  (defined by ID) */

#head {
	background-color : #023290;
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	background-image : url(/img/head_background.jpg);
	color: white;
	clear: both;
}


#menu {
	padding : 0px 0px 0px 0px;
	margin : 0px 0px 0px 0px;
	position: absolute;
	top: 50px;
	left: 10px;
	width: 150px;
	text-align: left;
	background-color : transparent;
}


#content {
	background-color : White;
	border-top : 1px solid #023290;
	border-left : 2px solid #023290;
	border-right : 2px solid #023290;
	border-bottom : 2px solid #023290;
	margin : 20px 10px 10px 5px;
	padding : 0px 0px 0px 0px;
	position: absolute;
	top: 40px;
	left: 170px;
	right: 10px;
	clear: both;
}

#date-column {
	width: 100px;	
}

#watermark{
	background-image : url(/img/watermark.jpg);
	background-position : bottom;
	background-repeat : no-repeat;
	/*height: 75px;
	*/
	vertical-align : text-bottom;
	text-align: right;
	padding-top : 50px;
	padding-right: 40px;
	padding-bottom: 10px;
}

#b_projects {
	margin: 20px 0px 0px 0px;
}

#stat-table TD {
		width: 30px;
		height: 60px;
		text-align: right;
		vertical-align: bottom;
}

#stat-table TH A{
	color : White;
}

#stat-table TH A:hover{
	color : #FFD700;
	width: 30px;
}

#b_projects { }

#more_projects {
	font-weight : normal;
}

#projects_menu {
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	background-color : transparent;
}

#logo {	 }

#theme_selector {
	text-align: center;
	position: absolute;
	top: 0px;
	right: 10px;
	width: 120px;
	background-color : #FFFFF0;
	padding: 0px 4px 4px 4px;
}

#theme_form {
	margin: 0px 0px 0px 0px;
	padding: 2px 5px 5px 5px;
	border : 1px solid #4169E1;
	border-top : 0px none white;
}

#theme_selector FORM{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	color : Navy;
	font-variant : small-caps;
}

#theme_selector SELECT {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	border : 0px solid White;
	color : Navy;
	background-color : #FFFFF0;
}